> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cryptomate.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get card PAN HTML

> Retrieve a secure URL to view the card's PAN.

Retrieves a secure URL to view the card's Primary Account Number (PAN), CVV, and expiration in an HTML page. Requires an API key with access level 2 or higher.

## Path parameters

<ParamField path="cardId" type="string" required>
  Card identifier.
</ParamField>

## Response

<ResponseField name="url" type="string">
  URL to access the card PAN information.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.cryptomate.me/cards/virtual-cards/card_6f1e2a30-4a3c-4b2e-9a1d-5e8c9b7a1f23/pan-html" \
    -H "x-api-key: $CRYPTOMATE_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "url": "https://api.cryptomate.me/cards/pan/abc123-secure-token"
  }
  ```
</ResponseExample>
